TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Eigenspace ( elt-alg^mat X, elt-rng a ) -> mdl^vec

### Description

<shortdoc> The a-eigenspace of X (i.e., the space of v such that v*X = a*v). </shortdoc>

### Examples

x_m := Matrix(R,3,3,[2,-3,1,5,7,1,1,3,5]); x_ei:=Eigenvalues(x_m); Eigenspace(x_m,x_ei[1])

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack